Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002315SpeedFanEventspublic2014-10-19 16:172015-01-22 19:40
ReporterSeraphim 
Assigned Toalfredo 
PriorityimmediateSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version7 64bit
Product Version4.50 
Target VersionFixed in Version4.51 beta 
Summary0002315: RAM destroyed - first scan froze
DescriptionInstalled and started prog. It ran initial scan. Scan froze on what I think was RAM scan. Since there was no way to recover I restarted PC. After that computer will not boot at all. It stucks on LED POST C1 Detect memory, Auto-detection of DRAM size, type and ECC, Auto-detection...

 I tried to clear CMOS but nothing. I'm certain that RAM is dead.I guess it is not CPU.
Can you help? Anything that can be done? If not please post warning to other users.
Steps To ReproduceJust install and run the program. It will not result in explosion but it will burn RAM. So unlike those that got blown away Im still alive to report that software is big hazard for HW.
Additional InformationCPU: AMD Phenom 9500 2,2 GHz, 4mb c, socket AM2, bus 3600 mhz, 65nm, quad core

RAM: DDR2 4GB (2x2GB kit) PC 8500 (1066Mhz) OCZ Reaper DC Kit
TagsNo tags attached.
Motherboard ModelSapphire, s. AM2, PureCrossfire AM2RD790 ATI
Video Card ModelSAPPHIRE HD 6950 2GB GDDR5
Attached Files

- Relationships

-  Notes
(0007598)
Seraphim (reporter)
2014-10-19 23:37
edited on: 2014-10-20 10:45

http://lists.lm-sensors.org/pipermail/lm-sensors/2008-May/023020.html [^]

http://lists.lm-sensors.org/pipermail/lm-sensors/2008-May/023027.html [^]

So this is clearly related to my problem. Even same MBO and similar CPU. Sensor scan killed RAM or CPU.I guess that it could be dead CPU as well.

And let me state it before you ask. No I did not overcloak components neither was I about to try. All I wanted was to check CPU temp.

Their final conclusion:
http://lists.lm-sensors.org/pipermail/lm-sensors/2008-May/023054.html [^]

(0007599)
alfredo (manager)
2014-10-20 10:51

Hello, I am sorry to hear that. I feel rather lucky too, because I own that same motherboard model. I will blacklist it.
(0007604)
Seraphim (reporter)
2014-10-20 13:33
edited on: 2014-10-20 13:36

I pretty quickly realized that some component is dead and I that I will need to replace it. I will test components and let you know exactly was it RAM or CPU or anything else (hope not :) )

I was trying measure CPU temp due to fact that in 2 specific games, my PC would black-out and then go to recovery restart. I suspected GPU overheating, but it was ok, then I went to test CPU temp, but I got no further than scan.

It is possible that CPU started having some issues and that running sensor scan just added to it's inevitable end. It is good to have it black listed (maybe CPU and MOBO) so others don't end up having same damage. Based on LM-sensor discussion it can be that I was just unlucky, since they did not come to final conclusion what happened, but there is enough similarities for putting it to black list.

Thanks for quick response.

(0007606)
Seraphim (reporter)
2014-10-21 08:02

It was CPU that got fried, all other components are fine.

- Issue History
Date Modified Username Field Change
2014-10-19 16:17 Seraphim New Issue
2014-10-19 16:17 Seraphim Status new => assigned
2014-10-19 16:17 Seraphim Assigned To => alfredo
2014-10-19 23:37 Seraphim Note Added: 0007598
2014-10-20 10:16 Seraphim Note Edited: 0007598 View Revisions
2014-10-20 10:35 Seraphim Note Edited: 0007598 View Revisions
2014-10-20 10:45 Seraphim Note Edited: 0007598 View Revisions
2014-10-20 10:45 alfredo Status assigned => acknowledged
2014-10-20 10:51 alfredo Note Added: 0007599
2014-10-20 13:33 Seraphim Note Added: 0007604
2014-10-20 13:36 Seraphim Note Edited: 0007604 View Revisions
2014-10-21 08:02 Seraphim Note Added: 0007606
2015-01-22 19:40 alfredo Status acknowledged => resolved
2015-01-22 19:40 alfredo Resolution open => fixed
2015-01-22 19:40 alfredo Fixed in Version => 4.51 beta
2016-12-21 20:01 09876ggddzz Issue cloned: 0002580


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2776 seconds.
memory usage: 8,078 KB
Powered by Mantis Bugtracker